.blanc {
	color: white;
}

.repere {
	background-color: red;
}

.marge-auto {
	margin-right: auto;
	margin-left: auto;
}

.centrer {
	text-align: center;
}

.texteCentrer {
	text-align: center;
}

.clear-gauche {
	clear: both;
}

.degage {
	clear: left;
}

.float-droite {
	float: right;
}

.float-gauche {
	float: left;
}

.aligneDroite {
	text-align: right;
}

.aligneGauche {
	text-align: left;
}

.hr-vert {
	width: 80%;
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/* ============== Animation et transformation ================  */
a, img, input, span, textarea, select, button.send-form-contact, a.bt-courriel-contact, .bouton-contact {
	-webkit-transition-property: background, bottom, top, left, opacity, color, -webkit-transform;
	transition-property: background, bottom, top, left, opacity, color, transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

body {
	font: 200 1rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height:  1500px;
	background-image: url(../images/fond-concombres.jpg);*/
}

img {
	max-width: 100%;
	height: auto;
}

/* ============== Header ================ */
.langues {
	text-align: right;
	width: 80%;
}

.italique {
	font-style: italic;
}

.cadre-boite {
	margin-left: auto;
	margin-right: auto;
	color: #888;
	background-color: #FFF;
	margin-top: 30px;
	border: 1px solid silver;
	border-radius: 7px;
	/*opacity: 0.95;*/
	/*padding: 0 15px 15px;*/
	background: rgba(256, 256, 256, 0.96);
	margin-bottom: 300px;
}

.boutique {
	padding: 0 0 15px;
}

.cadre-en {
	padding: 0 15px 15px;
}

.cadre-boite h1.titre-page {
	color: #797979;
	font-weight: 200;
	font-size: 3rem;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

.cadre-boite h2 {
	color: #797979;
	font-size: 120%;
}

.cadre-boite h3 {
	color: #5E5E5E;
	font-size: 1.8rem;
	font-weight: 300;
	margin-top: 5px;
	letter-spacing: 0.1em;
}

.cadre-boite p {
	color: #424242;
	font-size: 1.5rem;
}

.container .cadre-boite img.logo-anatis {
	margin-top: 4rem;
}

.intro {
	padding-right: 2%;
	padding-left: 2%;
}

h2.maintenance {
	color: #FF2600;
	font-size: 3rem;
	text-align: center;
	font-variant: small-caps;
	line-height: 1.4em;
	background-color: white;
	border: 1px dotted #FF2600;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-weight: 100;
}

h2.tagline, p.tagline {
	font-size: 1.5rem;
	line-height: normal;
	font-weight: 200;
	color: #4E8F00;
	margin-bottom: 10px;
}

h2.titre-sommaire {
	line-height: normal;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 2rem;
	font-weight: 200;
	color: #5E5E5E;
}

.ligne1 {
	width: 100%;
	border-bottom: 1px solid #A4C44D;
	float: left;
	clear: both;
}

.region {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

.region span, .region strong {
	color: #4E8F00;
}

.fiche {
	border: 1px dotted #A4C44D;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-bottom: 10px;
	min-height: 400px;
	padding-top: 10px;
}

.fiche a, footer a {
	color: black;
}

ul.sociaux {
	text-align: center;
	margin-top: 30px;
}

ul.sociaux li {
	display: inline;
	margin-right: 12px;
	margin-lert:12px;
}

ul.sociaux li:last-child {
	margin-right: 0px;
}

ul.sociaux li a {
	color: #4E8F00;
}

ul.sociaux li a:hover {
	color: #935100;
}

img.ronde {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 4px solid #A4C44D;
}

.container h1.logo {
	margin-top: 2rem;
	width: 181px;
	height: 91px;
	text-indent: -9999px;
	background: url("../images/fond-fiche-produit.jpg") no-repeat;
	margin-right: auto;
	margin-left: auto;
}

.haut-fiche-produit {
	background: url("../images/fond-fiche-produit.jpg") no-repeat;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	margin-bottom: 30px;
}

.haut-fiche-produit h1.nom-produit {
	color: white;
}

h1:first-of-type {
	margin-top: 10px;
}

a.bouton {
	/*-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 5px;*/
	text-decoration: none;
	color: black;
	display: inline-block;
	width: 60px;
	line-height: 28px;
	text-decoration: none;
	background-color: white;
	padding: 3px 7px;
	opacity: 0.90;
	border-top-style: none;
	font-variant: small-caps;
	text-align: center;
	font-size: 130%;
}

a.bouton2 {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 5px;
	text-decoration: none;
	color: black;
	display: inline-block;
	width: 70%;
	line-height: 28px;
	text-decoration: none;
	padding: 3px 7px;
	opacity: 0.90;
	border-top-style: none;
	font-variant: small-caps;
	text-align: center;
	font-size: 2rem;
	border: 1px solid #A1C14C;
}

a.bouton-courriel {
	width: 50%;
}

a.bouton:hover, a.bouton2:hover, .bouton-contact:hover {
	color: white;
	background-color: #A1C14C;
}

a.bouton2:hover {
	color: #919191;
}

/* produits */
section {
	padding-top: 2%;
	padding-bottom: 2%;
	color: #424242;
}

.intro section:first-child {
	padding-top: 0;
}

section p, section li, table, .side-news li a {
	font: 200 1.5rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #424242;
}

section h2 {
	font-weight: 200;
	font-size: 2.5rem;
}

section h3 {
	font-weight: 400;
	font-size: 2rem;
}

section ul {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	list-style-type: circle;
	list-style-position: outside;
}

/* tableau */
table {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

caption {
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight:600;
}

table thead tr:first-child {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

th {
	background: rgba(200, 236, 137, 0.4);
	text-align: center;
	border: 1px dotted olive;
}

td {
	text-align: center;
}

td {
	border: 1px dotted olive;
}

table td ul {
	font-size: 0.7em;
	text-align: left;
}

table td ul li {
}

/* Larger than mobile */
.container dl.classification {
	font: 200 2rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0.5rem;
}

dl.classification dt, dl.classification dd {
	float: left;
}

.classification dd {
	font-style: italic;
	margin-left: 10px;
	color: orange;
	margin-right: 10px;
}

.tooltip:hover {
	color: white;
	background-color: #A1C14C;
	border: 1px solid white;
}

.origin {
	border: 1px dotted red;
}

.origin {
	border: 1px dotted red;
}

.nav-produit {
	font: 200 2rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-top: 1px solid silver;
	font-size: 1.5rem;
	display: inline-block;
	width: 100%;
}

.fin-page1 {
	border-bottom: 1px solid silver;
	border-top-style: none;
}

.nav-produit li {
	display: inline;
	float: right;
	margin-top: 10px;
}

.fin-page li {
	float: left;
}

.nav-produit li a {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	color: gray;
}

a.active {
	color: silver;
}

.container .produit-cadre {
	border: 1px solid silver;
	border-radius: 7px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

ul.experts-accueil {
	width: 80%;
	font: 200 1.5rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	list-style-type: none;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

.accueil-choix img:hover {
	opacity: 0.75;
}

.commander {
	font: 200 2rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.5rem;
}

.produits-sommaire h2 {
	font: 400 2rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 10px;
}

/* ============== Produits ================  */
.produit-categories li {
	font: 200 1.5rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: inline-block;
	margin-right: 8px;
	margin-top: 3px;
}

.lien-souligne a {
	border-bottom: 3px solid #C0E66A;
	box-shadow: inset 0 -2px 0 #C0E66A;
	color: inherit;
	-webkit-transition: background .15s cubic-bezier(.33, .66, .66, 1);
	transition: background 0.15s cubic-bezier(0.33, 0.66, 0.66, 1);
	text-decoration: none;
}

.lien-souligne a:hover, .news-footer a:hover {
	background: #C0E66A;
	color: black;
	text-decoration: none;
}

.no-lien-souligne a, .no-lien-souligne a:hover {
	border-bottom: none !important;
	box-shadow: none !important;
	text-decoration: none !important;
	background: none;
}

.bordure-bas a, .bordure-bas a:hover {
	border-bottom: 1px solid #A1C14C !important;
}

.produits-sommaire {
	border: 1px dotted #A1C14C;
	padding: 5%;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: white;
	min-height: 500px;
	opacity: 1;
}

.produits-sommaire img {
	border-radius: 50%;
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
}

.produits-sommaire img:hover {
	opacity: 0.75;
}

nav ul {
	font-size: 0;
}

nav li {
	font: 200 1.5rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	display: inline-block;
	margin-right: 0;
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
}

ol.liste-numerique {
	list-style-position: outside;
	padding-left: 20px;
}

/*nav li a{
	text-decoration: none;
	color: black;
	display: inline-block;
	width: 85px;
	line-height: 28px;
	text-decoration: none;
	background: rgba(256, 256, 256, 0.95);
	font-variant: small-caps;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 3px;
	font-weight: bold;
	letter-spacing: .1em;
}*/
nav li a:hover {
	color: white;
	background-color: #A1C14C;
	text-decoration: none;
}

.container nav .active a {
	color: white;
	background-color: #A1C14C;
	text-decoration: none;
}

/* ============== formulaires ================ */
.bande div.adresse {
	margin-left: 20px;
}

.bande div.adresse p.tel {
	font-size: 200%;
	margin-left: 0;
	padding-left: 0;
	color: black;
}

.bande div.adresse p.coord {
	font-size: 130%;
	margin-left: 0;
	padding-left: 0;
	margin-top: 0;
	padding-top: 0;
}

div.adresse h3 {
	text-transform: uppercase;
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 0;
}

div.adresse a {
	text-decoration: none;
	color: black;
}

div.adresse a:hover {
	background-color: #FF8000;
	color: white;
}

.container .cadreCarte {
	border: 2px solid white;
	padding: 5px;
	margin-bottom: 20px;
}

.contact-form {
	font: 100 1.5rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 20px;
	/*margin-right: auto;
	margin-left: auto;*/
	margin-left: 5%;
}

.contact-form p {
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}

.contact-form label {
	text-transform: uppercase;
	font-size: 80%;
	letter-spacing: 0.1em;
	/*display: inline-block;*/
	width: 90%;
	margin-bottom: 5px;
	position: relative;
	font-weight: 200;
	color: #424242;
	margin-left: auto;
	margin-right: auto;
}

input::-webkit-input-placeholder {
	color: #FF7D78 !important;
}

input:-moz-placeholder {
	color: #FF7D78 !important;
}

input::-moz-placeholder {
	color: #FF7D78 !important;
}

input::-ms-input-placeholder {
	color: #FF7D78 !important;
}

textarea::-webkit-input-placeholder {
	color: #FF7D78 !important;
}

.contact-form input[type=text], .contact-form input[type=email], .contact-form textarea, .contact-form select {
	width: 100%;
	font-size: 130%;
	border: 1px solid silver;
	background-color: transparent;
	color: #444;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.contact-form .termes-service input[type=checkbox] {
	float: left;
	width: 28px;
	margin-top: 4px;
}

.contact-form input[type=file] {
	border-style: none;
}

.contact-form .termes-service strong {
	display: block;
	margin: 0 0 0 28px;
	width: 90%;
	line-height: 2em;
	font-weight: normal;
	text-transform: uppercase;
}

.error::before {
	content: '';
	display: block;
}

.error {
	color: white;
	clear: both;
	background-color: #FF7D78;
}

.error-fond-couleur {
	background-color: #FF3B28;
}

.bouton-contact {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	text-decoration: none;
	color: black;
	display: inline-block;
	width: 50%;
	line-height: 28px;
	text-decoration: none;
	padding: 3px 5px;
	opacity: 0.90;
	border-top-style: none;
	font-variant: small-caps;
	text-align: center;
	font-size: 1.5rem;
	border: 1px solid #A1C14C;
}

.cadre-boite .retour {
	font: 400 1rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 90px;
	letter-spacing: 0.1em;
}

.select-box {
	border: 1px solid #A1C14C;
	max-width: 280px;
	border-radius: 3px;
	overflow: hidden;
	background: transparent url("../images/select-puce.png") no-repeat 95% 50%;
	margin-right: auto;
	margin-left: auto;
	height: 35px;
}

.select-box select {
	padding: 3px 8px;
	width: 100%;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
	font-size: 14px;
	cursor: pointer;
}

.select-box select:focus {
	outline: none;
}

.form-item {
	margin-left: auto;
	margin-right: auto;
}

.form-item2 {
	background-color: #EAEAEA;
	text-align: center;
	border-bottom: 1px solid red;
}

/* ============== Nagivation produits Produits ================  */
.customNavigation {
	text-align: center;
	margin-top: 20px;
}

//use styles below to disable ugly selection .customNavigation a {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.customNavigation a:first-child {
	margin-right: 10px;
}

.customNavigation .btn {
	display: inline-block;
	*display: inline;
	/* IE7 inline-block hack */
	*zoom: 1;
	padding: 3px 10px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 22px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	/*background-color: #f3f3f3;*/
	color: black;
	/**background-color: #f3f3f3;*/
	/* Darken IE7 buttons by default so they stand out more given they won't have borders */
	border: 1px solid #A1C14C;
	*border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	*margin-left: .3em;
}

.customNavigation .btn:hover {
	color: white;
	background-color: #A1C14C;
	text-decoration: none;
}

/* ============== page 404 ================ */
.page-404 {
	font-weight: 200;
	margin-top: 40px;
	margin-bottom: -10px;
}

.page-404 .message-404 {
	font-size: 1.8rem;
	line-height: 1.5em;
}

.page-404 .message2-404 {
	font-size: 1,5rem;
	line-height: 1.5em;
	padding-left: 80px;
	min-height: 100px;
}

.page-404 .chance-404 {
	font-size: 2.5rem;
	color: #195D00;
}

.page-404 .solution-404 {
}

.page-404 ul.options-404 {
	font-size: 3rem;
	color: #424242;
	list-style-type: none;
}

.page-404 ul.options-404 li {
	line-height: 1.8em;
}

.page-404 ul.options-404 li span {
	color: #C0C0C0;
}

.page-404 ul.options-404 li a {
	text-decoration: none;
	font: 200 1.5rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #424242;
	font-size: 2rem;
}

.page-404 ul.options-404 li a:hover {
	color: #FF3D00;
}

.img-404 {
}

.traduction {
	font-size: 14px;
	color: white;
	list-style-type: none;
	right: 0;
	position: absolute;
	top: 4px;
	z-index: 200;
}

ul.traduction li {
	float: right;
	list-style-type: none;
}

ul.traduction li a {
	background-color: #E13A26;
	font-size: 14px;
	color: white;
	border-top-right-radius: 7px;
	border-bottom-left-radius: 7px;
	padding: 3px 12px;
	letter-spacing: 0.1em;
	font-weight: 600;
}

ul.traduction li a:hover {
	color: white;
	background-color: #A1C14C;
	text-decoration: none;
}

/* --------- Section nouvelles --------- */
.nouvelles {
}

.nouvelles p, .news ul li {
	font-size: 1.5em;
	font-weight: 200;
	line-height: 1.5em;
}

.news p {
	margin-bottom: 20px;
}

.news h2 {
	fontt-size: 2rem;
	margin-bottom: 10px;
}

.news h2.news-titre {
	font-size: 2rem;
	margin-top: 40px;
	margin-bottom: 4px;
	line-height: 1.3em;
}

.news h2.news-titre a {
	color: #5E5E5E;
}

.news h2 {
	font-size: 2rem;
	margin-bottom: 10px;
}

.news h3 {
	font-size: 1.8rem;
	margin-bottom: 10px;
}

.news h4 {
	font-size: 1.6rem;
	margin-bottom: 8px;
}

.news h2, .news h3, .news h4 {
	font-weight: 400;
	color: black;
}

.news h2.newsTitre a {
	text-decoration: none;
}

.news span.etapes {
	color: white;
	background-color: #A1C14C;
	padding-right: 10px;
	padding-left: 6px;
	border-top-right-radius: 20em;
	border-bottom-right-radius: 0em;
	margin-right: 3px;
	padding-top: 4px;
}

.news .image-news {
	padding-top: 0px;
	padding-bottom: 20px;
}

.news-photo-intro {
	margin-top: 0;
	margin-bottom: 20px;
}

.news h2.newsTitre a:hover, ul.nav-side-items li a:hover {
}

.news-tags {
	line-height: 3rem;
}

.news .figure-no-marges {
	margin: 0;
}

.news figcaption {
	font-size: 1.2rem;
	color: #2B5187;
	padding-top: 2px;
	padding-bottom: 5px;
	font-weight: 400;
}

.news caption2 {
	font-size: 1rem;
	padding-bottom: 5px;
}

.newsTop {
	padding-top: 30px;
}

.news-ligne-titre {
	max-width: 880px;
}

.news-ligne {
	height: 1px;
	border-bottom: 1px solid #FF9300;
}

.news-trait {
	width: 50px;
	height: 3px;
	border-bottom: 3px solid #FF9300;
}

.news ul {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 30px;
	color: #424242;
}

.news li {
	margin-bottom: 6px;
}

.news li a {
	color: #424242;
}

.news dl {
	font-size: 1.5rem;
}

.news dl dt {
	color: black;
	font-weight: 400;
}

.news dl dt span {
	background-color: #A1C14C;
	color: white;
	padding: 0px 5px;
}

.news dl dd {
	color: #424242;
	font-style: italic;
	margin-bottom: 10px;
	margin-left: 20px;
}

.news .calculette {
	border: 1px solid silver;
	margin-left: auto;
	margin-right: auto;
	border-radius: 7px;
	background-color: white;
	padding: 10px 7px;
}

.news-publication {
	margin-bottom: 0;
	margin-top: 20px;
}

.news-categories {
	margin-top: 10%;
}

.img-cadre-gauche {
	padding: 3px;
	float: left;
	border: 1px solid #A1C14C;
	margin-right: 10px;
	margin-bottom: 8px;
}

.img-sans-cadre-gauche {
	padding: 3px;
	float: left;
	margin-right: 10px;
	margin-bottom: 8px;
}

.nav-side {
	padding: 10px;
}

.nave-side-top {
	margin-top: 5%;
}

.nave-side-top h2 {
	font-size: 1.5em;
	font-weight: 200;
	margin-bottom: 8px;
}

ul.nav-side-items li {
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px dotted silver;
	font-family: 'Roboto', sans-serif;
}

ul.nav-side-items li a {
	text-decoration: none;
	color: gray;
}

.nav-side-tags {
	padding-right: 20px;
	padding-left: 20px;
	line-height: 2em;
}

.nav-side-tags a {
	font-size: 14px;
	color: gray;
}

/* Boutons partage */
ul.boutons-partage {
	margin-left: 0;
}

ul.boutons-partage li {
	display: inline-block;
	margin-right: 15px;
	text-decoration: none;
	border-style: none;
	font-size: 80%;
}

ul.boutons-partage li:last-child {
	margin-right: 0;
}

.boutons-partage li a {
	color: #A1C14C;
}

.boutons-partage li a:hover {
	color: #F75344;
}

/* Navigation pour getResources */
.paging {
	clear: both;
	text-align: center;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 40px;
}

.paging ul li {
	display: inline;
}

.paging li a {
	display: inline-block;
	text-decoration: none;
	border-radius: 7px;
	font-size: 12px;
	position: relative;
	color: #A9A9A9;
	-webkit-transition: background-color .75s;
	-moz-transition: background-color .75s;
	-o-transition: background-color .75s;
	transition: background-color 0.75s;
	font-weight: bold;
	margin-right: 7px;
	margin-top: 0;
	margin-left: 7px;
	padding: 5px 12px;
	border: 1px solid #C0C0C0;
}

.paging a.active {
	background-color: #ADC725;
	font-weight: bold;
	border: 1px solid #ADC725;
	color: white;
}

.paging li a:hover {
	background-color: #A1C14C;
	color: white;
}

/* Fiches doxumentation */
.documentation p {
	display: inline-block;
	margin: 10px;
	font-size: 1.3rem;
	text-align: center;
}

ul.documentation {
	width: 90%;
	font: 200 1.5rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	list-style-type: none;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

ul.documentation li {
	margin-bottom: 20px;
}

.rouge {
	color: red;
}

/* Balise sémantique i */
.mots-latin {
	font-style: italic;
}

/* Diaporama */
.diaporama ul {
	width: 100%;
	margin-bottom: 0;
	margin-left: 0;
}

.diaporama ul li {
	display: inline-block;
	margin-right: 3px;
	margin-left: 3px;
	margin-bottom: 10px;
}

.diaporama li a:hover {
	opacity: 0.5;
}

.diaporama .arrondi {
	border-radius: 5px;
}

/* Saviez-vous */
.saviez-vous-box {
	color: #424242;
	background-color: #FFF;
	border: 1px solid silver;
	border-radius: 7px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.saviez-vous-box cite {
	font-size: 1.5rem;
	display: block;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.saviez-vous-box p {
	line-height: normal;
	margin-bottom: 20px;
}

.saviez-vous-box p a {
	line-height: normal;
	padding: 0;
	margin: 0;
}

.saviez-vous-box img.square {
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.saviez-vous-box img.ronde {
	margin-top: 20px;
	width: 60%;
	max-width: 225px;
}

.saviez-vous-box p.saviez-source {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 0.8em;
	color: #F75344;
}

.cadre-boite .message-expert {
	font-size: 2rem;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	border-radius: 7px;
	padding: 7px;
	border: 3px dashed #FF2600;
	font-weight: 100;
}

/* ------- Owl Navigation -------- */
.owl-nav {
	text-align: center;
	margin-bottom: 10px;
	margin-top: 10px;
}

.owl-nav .owl-prev {
	display: inline-block;
	margin-right: 10px;
}

.owl-nav .owl-next {
	display: inline-block;
	margin-left: 10px;
}

.owl-dots {
	text-align: center;
}

.owl-dots .owl-dot {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #C0C0C0;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-ms-transition: opacity 200ms ease;
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
	-webkit-border-radius: 5px;
	display: inline-block;
}

#owl-demo .owl-dot.active, .owl-dot.active {
	background: #FC8668;
}

/* ------- Produits achat temp-------- */
.acheter {
	margin-top: 20px;
}

.acheter p.residentiel {
	margin-bottom: 5px;
}

.acheter .residentiel a {
	width: 200px;
}

.acheter .residentiel-note {
	margin-top: 5px;
	font-variant: small-caps;
	color: black;
}

.acheter p.entreprise {
	font-zize:1.8rem;
}

/* ------- Font aswome------- */
.puce-verte {
	color: #4E8F00;
}

.puce-jaune {
	color: #FFD478;
}

.puce-rouge {
	color: red;
}

/* ------- Accueil et bandeaux -------- */
.cadre-boite .accueil-bandeau {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.bandeau-accueil {
	background-repeat: no-repeat;
	height: 500px;
	background-size: cover;
	color: #FFF;
	background-position: center 1px;
	margin-top: 0px;
	position: relative;
	margin-top: 0px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}


.emploi-liste {
	background-image: url(../../images/bandeaux/emplois.jpg);
	background-position: center 1px;
}

.emploi-offre {
	background-image: url(../../images/bandeaux/emploi-offre-01.jpg);
	background-position: center 1px;
}

.bandeau-accueil-01 {
	background-image: url(../../images/bandeaux/accueil-01.jpg);
	background-position: center 1px;
}

.bandeau-accueil-02 {
	background-image: url(../../images/bandeaux/accueil-02.jpg);
	background-position: center 1px;
}

.bandeau-accueil-03 {
	background-image: url(../../images/bandeaux/accueil-03.jpg);
	background-position: right 1px;
}

.bandeau-accueil-04 {
	background-image: url(../../images/bandeaux/accueil-04.jpg);
	background-position: center 1px;
}

.bandeau-accueil-05 {
	background-image: url(../../images/bandeaux/accueil-05.jpg);
	background-position: center 1px;
}

.bandeau-accueil-06 {
	background-image: url(../../images/bandeaux/accueil-06.jpg);
	background-position: center 1px;
}

.bandeau-accueil-07 {
	background-image: url(../../images/bandeaux/accueil-07.jpg);
	background-position: center 1px;
}

.bandeau-boutique-01 {
	background-image: url(../../images/bandeaux/boutique-01.jpg);
	background-position: center center;
}

.bandeau-boutique-02 {
	background-image: url(../../images/bandeaux/boutique-02.jpg);
	background-position: center center;
}

.bandeau-produits-01 {
	background-image: url(../../images/bandeaux/produits-01.jpg);
	background-position: center 1px;
}

.bandeau-contact-01 {
	background-image: url(../../images/bandeaux/contact-01.jpg);
	background-position: center 1px;
}

.bandeau-experts-01 {
	background-image: url(../../images/bandeaux/experts-01.jpg);
	background-position: center 1px;
}

.bandeau-experts-02 {
	background-image: url(../../images/bandeaux/experts-02.jpg);
	background-position: center 1px;
}

.bandeau-nouvelles-01 {
	background-image: url(../../images/bandeaux/nouvelles-01.jpg);
	background-position: center 1px;
}

.bandeau-reponse-01 {
	background-image: url(../../images/bandeaux/reponse-01.jpg);
	background-position: center 1px;
}

.bandeau-confirmation-01 {
	background-image: url(../../images/bandeaux/confirmation-01.jpg);
	background-position: center 1px;
}

.bandeau-livraison-01 {
	background-image: url(../../images/bandeaux/livraison-01.jpg);
	background-position: center 1px;
}

.bandeau-reception-01 {
	background-image: url(../../images/bandeaux/reception-01.jpg);
	background-position: center 1px;
}

.bandeau-diagnostic-01 {
	background-image: url(../../images/bandeaux/diagnostic-01.jpg);
	background-position: center 1px;
}

.bandeau-commander-01 {
	background-image: url(../../images/bandeaux/commander-01.jpg);
	background-position: center 1px;
}

.bandeau-commander-form-01 {
	background-image: url(../../images/bandeaux/commander-form-01.jpg);
	background-position: center 1px;
}

.bandeau-reponse-compte-01 {
	background-image: url(../../images/bandeaux/reponse-compte-01.jpg);
	background-position: center 1px;
}

.bandeau-accueil h2, .bandeau-accueil h1 {
	font-style: italic;
	font-weight: bold;
	color: white;
	letter-spacing: 0.1em;
}

.bandeau-accueil h2.bandeau-accueil-01-tagline {
}

.bandeau-accueil h2.bandeau-boutique-tagline {
	color: white;
	margin-top: 50px;
	float: left;
	margin-left: 10px;
	font-size: 3rem;
}

/* pour page boutique */
.bandeau-accueil h2.bandeau-livraison-tagline {
}

/* pour page boutique */
.bandeau-accueil h2.bandeau-reception-tagline {
}

/* pour page question réception du colis */
.bandeau-accueil h2.bandeau-diagnostic-tagline {
}

/* pour page boutique */
.bandeau-accueil h2.bandeau-commander-form-tagline {
}

/* pour page boutique */
.bandeau-accueil h2.bandeau-produits-tagline {
	clear: both;
}

/* pour page produits */
.bandeau-accueil h2.bandeau-experts-tagline {
}

/* pour page expert */
.bandeau-accueil h2.bandeau-nouvelles-tagline {
}

/* pour page nouvelles */
.bandeau-accueil h2.bandeau-contact-tagline {
}

/* pour page nouvelles */
.bandeau-accueil h2.bandeau-reponse-tagline {
}

/* pour page nouvelles */
hr.accueil-separateur {
	margin-top: 3rem;
	margin-bottom: 2rem;
	border-width: 1;
	border-top-width: 1px;
	border-top-style: solid;
	width: 90%;
}

.cadre-boite .offres img:hover {
	opacity: 0.5;
	border-color: #F97663;
}

.cadre-boite .accueil-icon-titre {
	font-size: 1.4rem;
	line-height: 1.4rem;
	text-transform: uppercase;
	margin-top: 5px;
}

.cadre-boite h2.offre-titre, .cadre-boite h1.offre-titre {
	font-size: 2.5rem;
	font-weight: 300;
	color: black;
}

.cadre-boite p.offre-desc {
	font-size: 1.8rem;
	font-style: italic;
	font-weight: 200;
}

.cadre-boite p.news-une {
	font-style: italic;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	font-size: 1.8rem;
}

/* ======== ECWID fiche produit ============ */
.ecwid-liste {
	margin-left: 20px;
}

.ecwid-produit h2 {
	font-weight: 400;
}

p.marge-bas-0 {
	margin-bottom: 0;
}

p.marge-bas-10 {
	margin-bottom: 20px;
}

p.info-fiche a {
	font-size: 1.8rem !important;
}

.ecwid-produit p.sans-marge-bas, p.sans-marge-bas {
	margin-bottom: 0;
}

.ecwid-produit .avis-commande-vendredi, .avis-commande-vendredi {
	color: white;
	background-color: #FB6A4D;
	font-weight: bold;
	border-radius: 3px;
	padding-left: 5px !important;
	padding-right: 5px !important;
	border-color: #929292;
}

.ecwid-produit .avis-commande-autre-jour, .avis-commande-autre-jour {
	background-color: #FB6A4D;
	color: white;
	font-weight: bold;
	border-radius: 3px;
	padding-right: 5px !important;
	padding-left: 5px !important;
}

.ecwid-produit .message1:before, .message1:before, .ecwid-produit .message1:after, .message1:after {
	content: "\00a0 ";
}

.ecwid-produit h2.cibles-titre {
	margin-bottom: 5px;
}

.ecwid-produit ul.cibles, ul.cibles {
	margin-left: 0px;
	margin-bottom: 10px;
	font-size: 15px;
}

.ecwid-produit ul.cibles li, ul.cibles li {
	display: inline;
	font-size: 1.5em;
}

.ecwid-produit ul.cibles li:after, ul.cibles li:after {
	content: " \2767 ";
	color: #FB6A4D;
}

.ecwid-produit ul.cibles li:last-child:after, ul.cibles li:last-child:after {
	content: none;
}

.desc-produit-fr, .desc-produit-en {
	display: none;
}

.affiche {
	display: block;
}

.texte-resultat-recherche {
	display: none;
}

.ecwid-productBrowser-subcategories-categoryName-text {
	font-size: 14px;
}

.message-boutique {
	text-align: center;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	border: 1px dashed red;
}

h2.tagline-boutique{
	font-size: 2.5rem;
	font-weight: 500;
	color:black;
	padding-top:20px;
	font-style:normal;

}

/* ======== Fil d'ariane ============ */
ul#breadcrumb li {
	display: inline;
}

/* ======== Compte cehz anatis ============ */
.b2b {
	padding-left: 3%;
	padding-right: 3%;
}

.b2b .row h2 {
	color: black;
	font-size: 2.5rem;
	margin-bottom: 10px;
}

.b2b .cadre-boite {
	margin-bottom: 20px;
	min-height: 630px;
	width: 90%;
	border: 1px solid #A1C14C;
}

.b2b .menu-faq {
	min-height: auto;
}

.b2b .menu-faq-bas {
	padding-top: 7px;
	padding-bottom: 12px;
}

.b2b ol {
	margin-left: 15px;
}

.b2b fieldset {
	border: 1px solid #A1C14C;
	border-radius: 7px;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}

.b2b fieldset legend {
	font-size: 2rem;
	padding-left: 10px;
	padding-right: 10px;
}

/* ======== Liste numérique ============ */
.num-cercle ol {
	display: block;
	padding: 0 0 0 26px;
	list-style: none;
	overflow: hidden;
	counter-reset: numList;
	margin-top: 0;
}

.num-cercle ol li {
	float: left;
	position: relative;
	margin: 15px 0;
	clear: both;
	padding-left: 10px;
	line-height: 18px;
	/*font-size:12px;*/
	float: none;
	display: block;
}

.num-cercle ol li:before {
	counter-increment: numList;
	content: counter(numList);
	float: left;
	position: absolute;
	left: -26px;
	text-align: center;
	color: #FFF;
	line-height: 17px;
	width: 17px;
	height: 17px;
	border: 3px double #FFFFFF;
	border-radius: 50%;
}

.num-cercle ol:first-of-type li:before {
	background-color: #83B811;
}

/* ======== FAQ ============ */
.faq {
	counter-reset: my-badass-counter;
}

.faq dt {
	position: relative;
	font: bold 20px "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 4px 0 10px 0;
}

.faq dt:before {
	content: counter(my-badass-counter);
	counter-increment: my-badass-counter;
	position: absolute;
	left: 0;
	top: 0;
	/*font: bold 50px/1 Sans-Serif;*/
	font: 500 5rem "Titillium Web", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #424242;
}

.faq dd {
	margin: 0 0 50px 0;
}

.faq dt, .faq dd {
	padding-left: 50px;
}

/* ------- Couleurs -------- */
.vert01 {
	color: #83B811;
}

.orange01 {
	color: #FF9300;
}

.rouge01 {
	color: #FF2600;
}

.gris01 {
	color: #929292;
}

/* ------- Video intro -------- */
.video-container {
	position: relative;
}

video {
	width: 100%;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	height: auto;
}

.overlay-desc {
	background: rgba(0, 0, 0, 0);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	height: 99%;
}

.overlay-desc h1 {
	color: white;
	font-weight: normal;
	clear: both;
	margin-top: 0;
	font-style: normal;
	font-weight: bold;
}
.overlay-desc h2 {
	font-size:2rem;
	margin-bottom:0;
	line-height:normal;
	text-transform: uppercase;
	color:white;
	background-color: rgba(0, 0, 0, .5);
	padding:7px;
	border:0;
	display:block;
	text-align: center;
}

.overlay-desc p {
	color: white;
	text-align: center;
	font-weight: 400;
}

.overlay-desc h1, .overlay-desc p {
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

a.bt-bioceres {
	background: rgba(0, 0, 0, 0.30);
	border: 1px solid white;
	text-decoration: none;
}

a.bt-bioceres:hover {
	background: rgba(0, 0, 0, 0.50);
	text-decoration: none;
}

/* ------- Video aide -------- */
.video-aide {
	list-style-type: none;
	text-align: center;
}

.video-aide li {
	display: inline-block;
}

.video-aide img:hover {
	opacity: 0.5;
}

/* ------- Video Youtube responsive -------- */
.video-youtube {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-youtube iframe, .video-youtube object, .video-youtube embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ======================================================
Landing page — Orange : #F67C2A  f08c44√ e67550 | un vert : 9FB4AD | Bleu : 5A98C1 557989
=====================================================  */
body.landing-page {background-image: none;}
body.landing-page section {padding: 0;}

/* ------- Couleur -------- */
.lp-co-bg-orange {background-color: #f08c44;}
.lp-co-bg-bleu {background-color: #4593A4;}
.lp-co-bg-gris1 {background-color: white;}
.lp-txt-orange {color: #F67C2A;}
.lp-txt-noir {color: black;}
.lp-txt-gris1 {color: #5E5E5E;}
.lp-txt-gris2 {color: #424242;}
.lp-txt-blanc {color: white;}
.lp-txt-rouge1 {color: #FF2600;}

/* ------- Marges et Padding -------- */
.marge-bas0 {margin-bottom: 0;}
.marge-bas10 {margin-bottom: 10px;}
.marge-bas20 {margin-bottom: 20px;}
.marge-bas30 {margin-bottom: 30px;}
.marge-bas40 {margin-bottom: 40px;}
.marge-bas50 {margin-bottom: 50px;}
.marge-bas60 {margin-bottom: 60px;}
.marge-bas70 {margin-bottom: 70px;}
.marge-bas80 {margin-bottom: 80px;}
.marge-top0 {margin-top: 0;}
.marge-top10 {margin-top: 10px;}
.marge-top20 {margin-top: 20px;}
.marge-top30 {margin-top: 30px;}
.marge-top40 {margin-top: 40px;}
.marge-top50 {margin-top: 50px;}


.trait hr{
    border:none;
    border-bottom: 1px dotted black;
    width: 90%;
    margin-bottom: 0;
}

.trait hr.blanc {border-bottom: 1px dotted white;}

.trait {
    text-align: center;
}

.trait img {
    position: relative;
    top: -20px;
    padding:0 5px;
    width: 40px;
}


/* ------- Images -------- */
.hero-image-cannabis {
	background-position: center top;
	background-size: cover;
	height: 850px;
	position: relative;
	/*background-image: url(../../images/landing/cannabis/cannabis-lp-bkg-01.jpg);*/
}

.services-cannabis {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.services-cannabis img {
	max-width: 125px;
	transition: 0.5s all;
	transform: rotate(90deg);
	margin-top: -80px;
	margin-bottom: -100px;
}

.service-item img {
	width: 60px;
	flex-shrink: 0;
}

.services-cannabis h2 {
	font-size: 5rem;
	line-height: 5rem;
	text-align: center;
}

.hero-logo {
	width: auto;
	height: 50px;
	fill:rgba(101,149,45,1);
	fill:white;
}

figure.equipe-anatis {
	display: inline-block;
	color: white;
	margin-left: 15px;
	margin-right: 15px;
}

figure.equipe-anatis img {
	border-radius: 50%;
	max-width: 125px;
}

figure.equipe-anatis figcaption {
	font-size: 1.4rem;
	font-weight: 500;
}

.service-item {
	display: flex;
	align-items: center;
	margin-top: 30px;
}

.service-item p {
	margin-bottom: 0;
	margin-left: 10px;
}

.savoir-plus-cannabis {
	max-width: 300px;
	margin-top: 20px;
}

.courriel-succes img{
	width: 80px;
}


/* ------- Typo -------- */
.fontes-serif {
	/*font-family: 'Crimson Text', serif;*/
	font-family: 'Oswald', sans-serif;
}

body.landing-page p {
	font-weight: 300;
}

.landing-page h2 {
	margin-top: 30px;
	font-weight: 400;
}

.landing-page p.sous-tagline {
	line-height: 2rem;
}

h1.lp-headline-cannabis {
	font-weight: 300;
	font-size: 4rem;
	line-height: 4.2rem;
	margin-top: 60px;
	margin-bottom: 5px;
}


h1.lp-headline-cannabis span{
	font-weight: 500;
}

h1.lp-headline-cannabis span.out-cannabis{
	font-size:2rem;
	font-weight: 200;
	letter-spacing: .1rem;
	text-transform: uppercase;
}
.landing-page h2.hero-h2 {
	font-size: 3.2rem;
	line-height: 3rem;
	margin-top: 30px;
	font-weight: 200;
	margin-top: 5px;
}

.landing-page h2.tel{
	font-size:3rem;
	line-height:normal;
	margin-top: 15px;
}

p.objectifs{

}

.landing-page h3.lp-h3 {
	font-size: 3.8rem;
	line-height: 3.8rem;
	margin-top: 30px;
	font-weight: 200;
	margin-top: 5px;
}

p.lp-sous-titre-cannabis {
	font-weight: 300;
	font-size: 3.2rem;
	line-height: 2.5rem;
	font-variant: small-caps;
}



p.client-temoin {
	text-align: right;
	font-family: 'Nanum Pen Script', cursive;
}

.landing-page .avantages {
	text-transform: uppercase;
	font-weight: 300;
}

.landing-page icone {
	dysplay:inline;
}

.arsenal p {
	padding-right: 10px;
	padding-left: 10px;
}

p.je-suis {
	font-family: 'Crimson Text', serif;
	font-size: 3rem;
	color: black;
	font-weight: 400;
	margin-top: 30px;
	margin-bottom: 20px;
}

.qui-sommes-nous {
	margin-top: 0;
	padding-top: 0;
}


body.landing-page p.presidente{
	font-size: 1.6rem;
	font-weight: 400;
	margin-bottom:0;
}
body.landing-page .infolettre-cannabis{
	font-weight: bold;
}

.landing-page blockquote.silvia{
	border-radius: 7px;
	border: 1px solid rgba(255, 255, 255, .5);
	padding: 30px 10px 10px;
	position: relative;
}

.landing-page blockquote.silvia:before {
content: "";
background: #F9C59F url(../../images/landing/cannabis/quote-noir.svg) no-repeat 50%;
position: absolute;
top: -20px;
left: calc(50% - 20px);
height: 40px;
width: 40px;
border-radius: 50%;
background-size: 30px auto;
}


.surligne{
	background-color: white;
	color: #F38C3A;
	font-weight:500;
}

/* ------- Boutons -------- */
.button {
	font-size: 1.5rem;
}

.bt-action-hero {
	border-color: rgba(246, 124, 42, 1);
	color: white;
	background-color: rgba(246, 124, 42, 1);
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 10px;
	padding-right: 10px;
	height: 4rem;
	line-height: 4rem;
	font-size: 1.6rem;
	/*min-width:295px;*/
	text-align: center;
}

.button-cta {
	background-color: transparent;
	border: none;
}

.nav-offres-canabis {
	min-width: 100px;
}

.bt-action-hero-accueil img {
	vertical-align: middle;
}

.bt-action-hero-accueil:hover {
	background-color: rgba(246, 124, 42, 0.5);
	color: white;
	border-color: white;
}

.bt-vert {
	background-color: #f08c44;
	border: none;
}

.bt-vert:hover {
	background-color: rgba(162, 198, 64, 0.7);
	border: none;
	color: white;
}

.icone-slide svg {
	width: auto;
	height: 60px;
	fill:#F67C2A;
	margin-left: 10px;
	margin-right: 10px;
}

.bt-slide-hero svg {
	width: auto;
	height: 40px;
	fill:#F67C2A;
	margin-left: 10px;
	margin-right: 10px;
}

.bt-slide-hero svg:hover {
	fill:white;
}

ul.lp-cannabis-partager {
		margin-top:10px;
		width: 100%;
		margin-bottom: 0;
}
.lp-cannabis-partager li a {

	color: white;
}

.lp-cannabis-partager li a:hover {
	color: #F38C3A;
}



/* Formulaire d'inscription landing page cannabis f08c44
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.form-lp-cannabis label {
	font-size: 1.6rem;
	font-weight: 300;
	color: black;
}

.form-lp-cannabis input[type=text], .form-lp-cannabis input[type=email], .form-lp-cannabis textarea {
	width: 100%;
	font-size: 1.6rem;
	border: 1px solid silver;
	background-color: transparent;
	color: #797979;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.form-lp-cannabis input[type=radio] {
	margin-left: 10px;
	margin-right: 10px;
}

/* footer landing page cannabis
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body.landing-page section.lp-cannabis-footer-bkg{
	background-image: url(../../images/landing/cannabis/footer-bkg.jpg);
	background-position: center top;
	background-size: cover;
}

body.landing-page .lp-cannabis-footer img {
	max-width: 150px;
	margin-top:30px;
}

body.landing-page .lp-cannabis-footer p {
	font-size: 3rem;
	font-weight: 500;
	margin-bottom: 100px;
	line-height: 3.5rem;
}


body.landing-page .lp-cannabis-footer a {
	color: white
}

body.landing-page .lp-cannabis-footer a:hover {
	text-decoration: none;
	color: #A9A9A9;
}

/* Aria-Accordéon
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.accordion__item {
	margin-bottom: 0px;
	border-top: 1px solid white;
	border-bottom-color: white;
}



.accordion-item-noir{border-top-color: black;}

[class~='accordion__item']:last-of-type  {border-bottom: 1px solid white;}
[class~='accordion-item-noir']:last-of-type  {border-bottom: 1px solid black;}

.accordion__item p{color: white;
	padding-left: 15px;
	padding-right: 15px;
}

.accordion__item p.note{
	background-color: white;
	color: #F38C3A;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	font-weight:500;
}

.accordion__item__header {
	/*background-color: white;*/
	cursor: pointer;
	position: relative;
	/*color: white;*/
	font-weight: 400;
	font-size: 4rem;
	padding: 15px 50px 15px 0;
}

.accordion__item__header h3 {font-size: 2.6rem;}
.accordion__item__header h4 {font-size: 2.4rem;}

.accordion__item__header::before {
	height: 15px;
	width: 15px;
	content: "";
	position: absolute;
	right: 15px;
	top: 15px;
	transition: 0.5s all;
	transform: rotate(45deg);
	border-right: 2px solid white;
	border-bottom: 2px solid white;
}

.accordion__item__header__noir::before {
	border-right: 2px solid black;
	border-bottom: 2px solid black;
}
.accordion__item__header.active {
	/*background-color: white;*/
	/*color: white;*/
	transition: 0.4s;
	margin-bottom: 0;
	padding-bottom: 0;
}

.accordion__item__header.active::before {
	transform: rotate(-135deg);
	top: 23px;
}

.accordion__item__content {
	overflow-y: hidden;
	padding: 0;
	display: none;
}

.accordion__item__content h4 {font-size: 2rem;}

/* ------- Offree d'emploi------- */

h2.confirmation-courriel{
	font-size:2.5rem;
	padding-right: 10px;
	padding-left:10px;
	background-color:rgba(142, 178, 65, .8);
	color:white;
}

h2.emploi-titre-listing{
	margin-bottom:0;
	font-weight:500;
	font-size:2rem;
}

.offre-tpl{
	display:flex;
	justify-content:center;
	align-items:center;
}

.offre-tpl h2.titre-offres{
font-style:normal;
font-weight:700;
text-align:center;
padding-right:15px;
padding-left:15px
}

.offre-tpl h2.titre-offres span.small-titre{
font-size:2rem;
font-variant: small-caps;
line-height:1rem;
background-color:rgba(142, 178, 65, .8);
padding-left:10px;
padding-right:5px;
border-top-left-radius:7px;
border-bottom-right-radius:7px;
}


.offre-tpl .fond-big{
	background-color:rgba(142, 178, 65, 1);
	padding-left:15px;
	padding-right:10px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
}

ul.offre-emplois{
	list-style-type: none;
}

ul.offre-emplois li .test1, .sommaire{
	width: 100%;
	text-indent:0px;
	margin-bottom:30px;
}

ul.offre-emplois li a{
	display:block;
	color: white;
	color: black;
	font-size:1.6rem;
	font-weight: 500;
	padding-bottom:40px;
	padding-top:15px;
	padding-left:20px;
	transition-property: background-color; /* Active la transition sur background-color */
  transition-duration: 1s; /* La transition dure 1s */
}

ul.offre-emplois li a:hover{
	text-decoration: none;
	color: white;
	background-color:rgba(142, 178, 65, .8);
	border-radius: 7px;

}

ul.offre-emplois li span.titre-poste{
	display:inline-block;
	font-size: 2rem;
}


ul.offre-emplois li span.dept-lieu-poste{
	display:block;
	float: left;
	margin-right: 10px;
}

ul.offre-emplois li span.dept-lieu-poste:after{
	content: '\A';
	}

.poste-type{
	color: black;
	font-weight: 400;
	border-color: transparent;
	transition: all .2s ease-in-out;
	position: absolute;
	right: 100px;
	transform: translateY(-50%) skew(-7deg);
	top: 50%;
}
